.paragraph_style {
    color: rgb(192, 192, 192);
    font-family: 'Copperplate', 'Trebuchet MS', fantasy;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    font-family: 'Didot', 'Times New Roman', serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 38px;
}
.style_1 {
    padding: 4px;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.paragraph_style_1 {
    color: rgb(255, 255, 255);
    font-family: 'Didot', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 29px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(255, 255, 255);
    font-family: 'Didot', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 29px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.paragraph_style_3 {
    color: rgb(203, 203, 203);
    font-family: 'Copperplate', 'Trebuchet MS', fantasy;
    font-size: 25px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
} 
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_External_642_550 {
    position: relative;
}
.Body {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(255, 255, 255);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal {
    padding: 4px;
}
.Normal_External_642_550 {
    position: relative;
}
.Title {
    color: rgb(203, 203, 203);
    font-family: 'Futura-Medium', 'Futura', 'Trebuchet MS', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.graphic_generic_body_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_2_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_layout_style_default_External_549_35 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_376_76 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
a.class1 {
    color: rgb(255, 255, 255);
}
a.class1:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
a.class1:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget1 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#widget0 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget1 a:hover {
    color: rgb(189, 37, 44);
    text-decoration: none;
}
#widget0 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
#widget0 a {
    color: rgb(203, 203, 203);
    text-decoration: none;
}
#widget1 a:visited {
    color: rgb(121, 121, 124);
    text-decoration: none;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
.social_outer {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #4F4F4F #4F4F4F #4F4F4F -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 2px 2px 2px medium;
    height: auto;
    left: 0;
    overflow: hidden;
    padding: 10px;
    position: fixed;
    top: 19%;
    width: 50px;
}

.social_outer ul {
    margin: 0;
    padding: 0;
}


.social_outer li {
    float: none;
    list-style: none outside none;
    margin: 5px 0;
    padding: 0;
}

/*update by surrendra*/
.blog_outer { width:627px; height:auto; overflow:hidden; margin:25px 0 0 4px; } 
.latest_post { width:100%; height:55px; overflow:hidden; background:#242625; }
.latest_post p {    color: #cbcbcb;    font-family: 'Futura-Medium','Futura','Trebuchet MS',sans-serif;    font-size: 21px; text-transform:uppercase; padding:10px 0 0 20px; margin:0;  }
.blog_detail { width:100%; height:auto;  background:#afafaf; float:left; }
.blog_detail ul { margin:0; padding:0; }
.blog_detail ul  li { float:left; list-style:none; width:45%; height:auto; margin:0  15px; }
.blog { width:100%; height:auto;  position:relative; }
.date_outer { background:url(date-outer.png) top no-repeat; width:44px; padding:0 8px 0 0; height:52px; position:absolute; left:0; top:-9px; }
.date_outer p { color: #fff; font-size:17px; font-weight:bold;    font-family: 'Futura-Medium','Futura','Trebuchet MS',sans-serif; text-align:center; padding:10px 0 0 0; margin:0; line-height:16px;  }
.date_outer p span {   font-size:13px; font-weight:normal; }
.title001 { color: #303030; font-size:16px; text-transform:uppercase;   font-family: 'Futura-Medium','Futura','Trebuchet MS',sans-serif; padding:7px 0 6px 56px;  }
.title001 a { color: #303030; font-size:16px;  font-family: 'Futura-Medium','Futura','Trebuchet MS',sans-serif; text-decoration:none;  }
.title001 a:hover { color: #BD252c;  }
.content001 { color: #5b5b5b; font-size:13px;   font-family: 'Futura-Medium','Futura','Trebuchet MS',sans-serif; margin:10px 0 10px 2px; padding:0; text-align:justify; line-height:18px; float:left; }
.content001 a { color: #303030; font-size:11px;   font-family: 'Futura-Medium','Futura','Trebuchet MS',sans-serif; text-transform:uppercase; text-decoration:none; margin:5px 0 0 0; float:right; }
.content001 a:hover { color: #BD252c;  }




